Subject: [bug#45889] Nextcloud Client (v11)

From: Leo Prikler <[email-masked]>
Date: Sun, 21 Feb 2021 19:22:27 +0100

Hi Raghav,

Am Sonntag, den 21.02.2021, 13:09 -0500 schrieb Raghav Gururajan:
> Hi Leo!
> 
> > Looking at QtSingleApplication, the changes made by Nextcloud seem
> > rather cosmetic, so packaging the upstream version, which also had
> > "cosmetic" changes to it since their shared ancestor should not be
> > an
> > issue.
> 
> Ah Cool!
Just in case I've been unclear, "upstream" here means "not bundled".

> I have attached v11.
Did you by chance mess up the patch numbering?

> +(define-module (gnu packages nextcloud)
I just now noticed, that this would be a good fit for sync, which
already hosts owncloud-client.

> +    (version "3.1.2")
For the record, upstream updated to 3.1.3 three days ago.  Time flies.

Regards,
Leo